Funciona W7 64Bit con Cubase 5.1?

#1 por FADERS el 27/09/2009
Hola, necesito saber si alguien esta utilizando W7 con C5, más los Plug ins de siempre (Vst 2) y que tal es el rendimiento. Yo uso actualmente el C5 en XP, pero estoy cambiendo mi Laptop por un Pc con más rendimiento y obviamente me gustaría ir directo al W7, que igual he escuchado y leído por acá buenas referencias en general, de que funciona todo bien.

Gracias.

[url]http://www.ianfrancoviola.com
Prueba hacer tu mezcla on-line

Subir
#2 por FADERS el 28/09/2009
En realidad la pregunta era alverrez jejejeje C5 en W7 64bit. Si alguien tiene algun dato, favor de exponerlo.
Gracias.

[url]http://www.ianfrancoviola.com
Prueba hacer tu mezcla on-line

Subir
#3 por blue_brother el 03/10/2009
Hola

Tengo una duda parecida pero mayor aún. Lo expongo por pasos:

1) Tarjeta de sonido compatible con Vista 64, que trae Cubase LE4. ¿Podré instalar el Cubase LE 4 o no es compatible con Vista 64? Si no fuera compatible, ¿se puede comprar el upgrade a la versión de Cubase 5 que sí es compatible con Vista 64, e instalar directamente el upgrade (sin instalar previamente el LE4)?

2) Si tengo instalado Cubase (ya sea el LE4 o directamente el 5) sobre Vista 64 y quiero hacer el upgrade a Windows 7 64 bits, ¿tengo que desinstalar Cubase y volverlo a instalar cuando tenga ya instalado el W7 x64? He leído en otro post que se puede instalar el W7 en otra partición, y dejar intacta en otra el Vista para audio. Aquí me pierdo.

3) ¿Hay versiones de Cubase de 32 o 64 bits que se compran por separado, o se compra un único programa y luego te permite instalarlo en una modalidad o en otra? Lo pregunto porque si se tiene SO de 64 bits, ya sea el Vista o el W7, ¿merece la pena instalar una versión de Cubase a 32? He leído que la mayoría de plug-ins no son compatibles con 64 bits (pero no sé si se refieren a la versión de 64 bits del SO o a la de Cubase ...

Mar de dudas ... Pasad un buen e inspirado fin de semana...
Saludos

plug and pray ...

Subir
#4 por FADERS el 04/10/2009
blue_brother escribió:
1) Tarjeta de sonido compatible con Vista 64, que trae Cubase LE4. ¿Podré instalar el Cubase LE 4 o no es compatible con Vista 64? Si no fuera compatible, ¿se puede comprar el upgrade a la versión de Cubase 5 que sí es compatible con Vista 64, e instalar directamente el upgrade (sin instalar previamente el LE4)?


Hola blue_brother, tengo entendido que el C4LE sólo es de 32bit. El C5, lo puedes instalar en Vista y W7 de 64bits sin ningun problema, y no es necesario tener instalado el C4LE. Sólo tendrás que bajar el Driver a 64bit de la Web de tu tarjeta de sonido y estas listo.
El C5 vendría siendo otro Software, no necesita el C4LE. Si tienes la licencia por supuesto del LE para hacer el Upgrade.



blue_brother escribió:
2) Si tengo instalado Cubase (ya sea el LE4 o directamente el 5) sobre Vista 64 y quiero hacer el upgrade a Windows 7 64 bits, ¿tengo que desinstalar Cubase y volverlo a instalar cuando tenga ya instalado el W7 x64? He leído en otro post que se puede instalar el W7 en otra partición, y dejar intacta en otra el Vista para audio. Aquí me pierdo.


Te recomiendo que te olvides de Vista, ya esta muerto y para audio nunca fué bueno. Instala todo de nuevo y empieza en limpio, si no tienes muchas cosas, o si no tendrías que hacer un Save de todos tus archivos para hacer el Update o si no podrías perder información. Lo mas sano es que empices de cero y esperes a W7 SP1, aunque muchos ya funcionan con W7 sin ningun problema. Pero no todas las máquinas se comportan bien o son iguales, paciencia que yo he tenido que tenerla tambien. Así es que si estas con Vista, mantenlo hasta que salga W7 y lo cómpras.




blue_brother escribió:
3) ¿Hay versiones de Cubase de 32 o 64 bits que se compran por separado, o se compra un único programa y luego te permite instalarlo en una modalidad o en otra? Lo pregunto porque si se tiene SO de 64 bits, ya sea el Vista o el W7, ¿merece la pena instalar una versión de Cubase a 32? He leído que la mayoría de plug-ins no son compatibles con 64 bits (pero no sé si se refieren a la versión de 64 bits del SO o a la de Cubase ...


Si, porsupuesto sólo viene un Software con las DOS VERSIONES, 32 bit y 64bit, para MAC y PC . Hasta el momento en la versión de 64bit, los Plug Ins no son muy masivos aun, por lo tanto se recomienda seguir con el SO a 32bit dónde hat mas Plug Ins todavía a 32bit. Eso no significa que no puedas instalar el SO a 64bit y montar todos los Plug Ins de 32bit, pero ESA ES MI DUDA Y MI PREGUNTA, FUNCIONARA BIENEN PC?. .
Hay gente que en mac tiene problemas de carga a la CPU en 64bit, donde hay una polémica bastante grande con respecto al rendimiento entre los Plug Ins de 32 en SO a 64bit, el caso de Mac.
Bien espero haber ayudado un poco.

Saludos.

[url]http://www.ianfrancoviola.com
Prueba hacer tu mezcla on-line

Subir
#5 por Neosynth el 04/10/2009
me remito a otro post que hay abierto aqui mismo y se soluciona tu duda FADERS

MrBlue escribió:
Hola:
se me olvidaba , el cubase 5 32 funciona mejor en el win
7 a 64 porque no usa el vstbridge y se ahorra la traducción
de los plug de 32 a plug de 64 para poderlos usar con el
cubase 5 a 64. Aunque en teoría los plugins que vienen con
el c5 son a 64 y no usan el vstbridge.
Un saludorrrr.

Mi Musica
Web

Subir
#6 por German Valley el 22/11/2009
Pues yo hoy acabo de recien instalar el windows 7 de 64 bits y tengo algunos problemillas en cuanto a tema de plugins en el cubase 5, porque lo que es el secuenciador y todos sus plugs van perfectamente.. pero el problema para mi viene a la hora de instalar los vsts algunos me los coje y otros no segun donde los instale por ejemplo nexus 2 para que funcione hay que instalarlo en c/archivos de programa x64/steinberg/cubase studio/vstplugins y este funciona asi a las mil maravillas pero por ejemplo otros como albino 3 ,waves o halion 3 si los instalo en archivos de programa x86 ni los reconoce y si los instalo en archivos de programa x64 al cargarlos en una pista instrumento se pone la ventana en blanco y no responde y me dice que he perdido conexion con vst bridge que reinicie el proyecto .... En fin!! yo creo que es imposible trabajar en 64 bits hoy por hoy porque siempre hay que sacrificar algo para poder seguir trabajando, pero albino, halion y waves para mi son insustituibles y creo que tendre que volver a 32 bits de toda la vida. Un saludo!!
Subir
#7 por piles el 30/01/2012
Hola yo tengo un problema también muy relacionado. Por lo que me han contado Waves no tiene sus plugins en 64 bits por lo tanto si queremos usar los famosos Waves tendremos que reinstalar Cubase en 32 bits. Yo lo tengo instalado en 64 bits, pero nose si podre desinstalar cubase y volverlo a instalar en 32 bits (sin perder la licencia que tengo original)

Es un trabajo costoso ya que tendria que reinstalar todos mis plugins pero prefiero trabajar con Waves.

Gracias de antemano por contestar!
Subir
#8 por undercore el 30/01/2012
los plugins a 32 pueden funcionar en el de 64...pero puede que consuman más recursos

We all are the same nation under the rhythm.
Mi My Space
"El arte esta hecho para ser sentido y no para ser comprendido. P

Subir
#9 por Sycon el 03/02/2012
Acabo de cambiar xp a w7 y estoy más que satisfecho. Algunos proyectos que dejaron de funcionar en xp, ahora funcionan a la perfección en w7.
Subir
#10 por Sycon el 03/02/2012
Además que puedo aprovechar los 8 gb de ram ya que es a 64 bits
Subir
#11 por dorremifasol el 03/02/2012
Permitidme exponer mis conclusiones ya que llevo un tiempo trabajando a la vez en un XP con 2G de ram y en otro W7 64 con 16g de ram, y todos los Cubases desde el 4 hasta el actual.

Por supuesto en un XP hay una limitación de memoria muy grande, porque el sistema no ve más de 3 gigas, y dentro de eso hay que meter Cubase, el sistema operativo y todo lo demás que haya cargado en ese momento.

En unas W7 de 64 bits, CADA PROCESO (cada programa, vamos) ve 4 gigas para él solito (si los hay), así que un Cubase de 32 bits tiene 4 enteros para cargarlo todo. Esto en principio es más que suficiente para la mayoría de proyectos. Las pistas no se cargan en RAM, sino que se van leyendo desde disco. Y los plugins, a no ser que se estén usando muchos de los que ocupan muchísimo (algunos patches de Trillian, o librerías de VSL por ejemplo), no hay ninguna necesidad de usar el Cubase de 64 bits.

Y porque digo esto? pues porque desgraciadamente los métodos que hay para ejecutar plugins de 32 bits en un Cubase de 64 bits no son nada eficientes (si funcionan, que muchas veces no). Sale más a cuenta hacer todo lo contrario: ejecutar un conversor de 32 a 64 bits, porque hay muchos menos plugins que necesiten mucha memoria, que al revés.

Por detallar un poco, cada vez que un Cubase de 64 bits debe ejecutar un plugin de 32 bits, lo hace a través de la pila TCP/IP, como si fuera por red. Esto es lentísimo. Y esto es para cada plugin que se ejecute de esta manera. Osea que si ejecutas muchos plugins de 32 bits se pierde mucha CPU solo en la comunicación TCP/IP.

Así que mi recomendación es usar Windws 7 de 64 bits, pero Cubase de 32 bits, y plugins de 32 bits. La memoria caché de windows ya se encargará de tener almacenadas en RAM muchas cosas (pistas, samples, etc), y todos los plugins tanto antiguos como nuevos funcionarán sin problemas. La memoria solo sirve si se usa, y Cubase no usa tanta, pero Windows sí porque la sobrante la usa de caché y eso acelera las cosas. Si existe una necesidad imperiosa de cargar muchos plugins extremadamente gordos, son esos los que se tienen que ejecutar de manera especial, por ejemplo usando jBridge, o en caso de librerías VSL con Vienna Ensemble, que viene gratuito con todas las licencias.

Espero que os sea de ayuda! :)

Mi página en YouTube

Subir
#12 por dorremifasol el 03/02/2012
Por cierto, tanto Cubase 32 como Cubase 64 puede coexistir sin problemas. Cada uno tiene su propia configuración así que se pueden instalar ambos.

Yo me empeñé en dar el paso a Cubase 64 y después de unos meses lo he dado por poco práctico. Uso demasiados plugins que son solo de 32 bits, y mis proyectos no necesitan tanta memoria.

Mi página en YouTube

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo